#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-EfPGJqi76pv2JnoMl5Bo1Z
key:                  yesod-1.6.2.1-EfPGJqi76pv2JnoMl5Bo1Z
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  bcf5d648453765abad6bfe9263e3021f
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-EfPGJqi76pv2JnoMl5Bo1Z
depends:
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-KE0IxstkAEWI2GLHnbx6kM
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.2-4qsR0DD4Y2637WHR9dql3Y
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.40-A6NJNUZY4lNGWRIBslDMen
    shakespeare-2.1.0.1-9r80MquLnfNI0DGIBWAm1j
    streaming-commons-0.2.2.6-JIl1LLD0rbTAlSMBeUNKJ9
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw
    wai-3.2.3-2LxWXh9bm1zDZZVOzBwQ46
    wai-extra-3.1.13.0-CDdbMCDsa5SHdnpq1Yo5iy
    wai-logger-2.4.0-HJHFytMOg7nKRpoiVM9dlY
    warp-3.3.30-hi0Ul7xPFi1eW5e1Dax42
    yaml-0.11.11.2-78pCHtHpm9QLLXfvyVPgrM
    yesod-core-1.6.24.5-1Kw1NC5i7t14CNWFoLCNZS
    yesod-form-1.7.6-1ymlU4KzGkY9ADJalsBqcL
    yesod-persistent-1.6.0.8-7SaWXBwsgjqKl6FUVQX2Pd

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

